/***** Global Settings *****/

html, body
{
font-family: "Bookman Old Style", Times, Arial;
color: #c0c0c0;
font-size:18px;
background-color: #000000;
}
ol
{
list-style-type: decimal;
padding: 12px;
margin: 20px;
}
li
{
padding: 2px;
margin: 10px;
}
dt
{
font-weight: bold;
font-style: italic;
padding: 20px;
}

/***** Links *****/

a:link
{
color: #ff9900;
}
a:visited
{
color: #ff9900;
}
a:hover
{
color: #ffff00;
}
a:active
{
color: #ffff00;
}


/***** Global IDs *****/

#reflections
{
border: none;
width: 284px;
height: 159px;
}
#hfooter
{
font-size: 12px;
font-weight: normal;
background-color: #000000;
text-align: center;
}
#vrule
{ 
background-color: #ffffdf;
text-align: left;
} 
#spacer
{
background-color: #000000;
text-align: left;
}
#jen
{
font-family: "Bradley Hand ITC", "lucidia handwriting", script;
font-size: 22px;
}
#maintext
{
background-color: #000000;
border-collapse: collapse;
border-spacing: 0;
padding: 0;
width: 90%;
height: 100% !important;
vertical-align: top;
text-align: left;
}
#hide
{
visibility: hidden;
}
#cross-td
{
border-collapse: collapse;
border-spacing: 0;
padding: 1px;
width: 140px;
height: 137px;
vertical-align: top;
}
#vrule-td
{ 
border-collapse: collapse;
border-spacing: 0;
padding: 0;
background-color: #ffffdf;
width: 3px;
height: 100%;
text-align: left;
} 
#spacer-td
{
background-color: #000000;
border-collapse: collapse;
border-spacing: 0;
padding: 0;
width: 5%;
height: 100%;
text-align: left;
}
#asavior
{
border: none;
width: 165px;
height: 45px;
}
#cross-img
{
border: none;
vertical-align: top;
width: 140px;
height: 137px;
}
#hrule-imgtop
{
border: none;
width: 100%;
height: 3px;
}
#hrule-imghi
{
border: none;
width: 100%;
height: 3px;
vertical-align: bottom;
}
#hrule-imglo
{
border: none;
width: 100%;
height: 3px;
vertical-align: top;
}
#vrule-img
{
border: none;
width: 3px;
height: 100%;
float: left;
}
#spacer-img
{
border: none;
width: 0px;
float: left;
}
#logo-img
{
border: none;
width: 330px;
height: 90px;
vertical-align: bottom;
}

/***** Global Classes *****/

.tablevrt
{
border-collapse: collapse;
border-spacing: 0;
padding: 0;
width: 95%;
}
.tdvrt
{
border-collapse: collapse;
border-spacing: 0;
padding: 0;
background-color: #000000;
}
.tablevrm
{
border-collapse: collapse;
border-spacing: 0;
padding: 0;
width: 90%;
}
.text-left
{
text-align: left;
}
.text-right
{
text-align: right;
}
.text-center
{
margin: 0 auto;
text-align: center;
}
.hrule-color
{
background-color: #000000;
border: none;
}
.media-share
{
padding-left: 5px;
padding-right: 5px;
width: 25px;
height: 25px;
}
